discography:
- catalog: APS-5003
  date: '1974-10-31'
  link: album/19662
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Space Battleship Yamato
    ja: ソノラマエース・パピイシリーズ 宇宙戦艦ヤマト
    ja-latn: Sonorama Ace Puppy Series Uchuu Senkan Yamato
  type: anime
- catalog: AM-2001
  date: '1976'
  link: album/141897
  reprint: false
  roles:
  - Publisher
  titles:
    en: TV Anime Best 10 Theme Song Collection
    ja: TVアニメ・ベスト10主題歌集
    ja-latn: TV Anime Best 10 Shudaikashuu
  type: anime
- catalog: APK-6001
  date: '1977'
  link: album/115983
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Muteki Chojin Zambot 3
    ja: ソノラマエース・パピイシリーズ 無敵超人ザンボット3
    ja-latn: Sonorama Ace Puppy Series Muteki Chojin Zambot 3
  type: anime
- catalog: APS-5078
  date: '1977'
  link: album/66529
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Choudenji Machine Voltes V
    ja: ソノラマエース・パピイシリーズ 超電磁マシーン ボルテスV
    ja-latn: Sonorama Ace Puppy Series Choudenji Machine Voltes V
  type: anime
- catalog: APS-5079
  date: '1977'
  link: album/108346
  reprint: false
  roles:
  - Publisher
  titles:
    en: 'Sonorama Ace Puppy Series Seton Doubutsuki: Kuma no Ko Jacky'
    ja: ソノラマエース・パピイシリーズ シートン動物記 くまの子ジャッキー
    ja-latn: 'Sonorama Ace Puppy Series Seton Doubutsuki: Kuma no Ko Jacky'
  type: anime
- catalog: APS-5082
  date: '1977'
  link: album/108451
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Choujin Sentai Barattack
    ja: ソノラマエース・パピイシリーズ 超人戦隊バラタック
    ja-latn: Sonorama Ace Puppy Series Choujin Sentai Barattack
  type: anime
- catalog: APS-5083
  date: '1977'
  link: album/124684
  reprint: false
  roles:
  - Publisher
  titles:
    en: 'Sonorama Ace Puppy Series: Time Bokan Series Yatterman'
    ja: ソノラマエース・パピイシリーズ タイムボカンシリーズ ヤッターマン
    ja-latn: 'Sonorama Ace Puppy Series: Time Bokan Series Yatterman'
  type: anime
- catalog: APS-5088
  date: '1977'
  link: album/98684
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Ore wa Teppei
    ja: ソノラマエース・パピイシリーズ おれは鉄兵
    ja-latn: Sonorama Ace Puppy Series Ore wa Teppei
  type: anime
- catalog: APS-5090
  date: '1977'
  link: album/93372
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Chou Supercar Gattiger
    ja: ソノラマエース・パピイシリーズ 超スーパーカーガッタイガー
    ja-latn: Sonorama Ace Puppy Series Chou Supercar Gattiger
  type: anime
- catalog: APS-5091
  date: '1977'
  link: album/106221
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Kyouryuu Daisensou Izenborg
    ja: ソノラマエース・パピイシリーズ 恐竜大戦争アイゼンボーグ
    ja-latn: Sonorama Ace Puppy Series Kyouryuu Daisensou Izenborg
  type: toku
- catalog: APS-5093
  date: '1977'
  link: album/108345
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Joou Heika no Petite Angie
    ja: ソノラマエース・パピイシリーズ 女王陛下のプティアンジェ
    ja-latn: Sonorama Ace Puppy Series Joou Heika no Petite Angie
  type: anime
- catalog: APD-6519
  date: '1978'
  link: album/63112
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Golden Puppy Series Ninki TV Bangumi Shudaika 4 Song Collection Tosho
      Daimos / Starzinger / Spiderman / Muteki Kojin Daitarn 3
    ja: ソノラマ・ゴールデン・パピイ・シリーズ 人気TV番組主題歌4曲集 闘将ダイモス/スタージンガー/スパイダーマン/無敵鋼人ダイターン3
    ja-latn: Sonorama Golden Puppy Series Ninki TV Bangumi Shudaika 4 Song Collection
      Tosho Daimos / Starzinger / Spiderman / Muteki Kojin Daitarn 3
  type: anime
- catalog: APQ-6001
  date: '1978'
  link: album/79081
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Gatchaman II
    ja: ソノラマエース・パピイシリーズ 科学忍者隊ガッチャマンII
    ja-latn: Sonorama Ace Puppy Series Gatchaman II
  type: anime
- catalog: APQ-6002
  date: '1978'
  link: album/81436
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Kyouryuu Sentai Koseidon
    ja: ソノラマエース・パピイシリーズ 恐竜戦隊コセイドン
    ja-latn: Sonorama Ace Puppy Series Kyouryuu Sentai Koseidon
  type: toku
- catalog: APR-5002
  date: '1978'
  link: album/77872
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Takarajima Uta to Drama
    ja: ソノラマエース・パピイシリーズ 宝島 うたとドラマ
    ja-latn: Sonorama Ace Puppy Series Takarajima Uta to Drama
  type: anime
- catalog: APS-5097
  date: '1978'
  link: album/103823
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Shin Kyojin no Hoshi
    ja: ソノラマエース・パピイシリーズ 新巨人の星
    ja-latn: Sonorama Ace Puppy Series Shin Kyojin no Hoshi
  type: anime
- catalog: APS-5098
  date: '1978'
  link: album/63610
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Majokko Tickle
    ja: ソノラマエース・パピイシリーズ 魔女っ子チックル
    ja-latn: Sonorama Ace Puppy Series Majokko Tickle
  type: anime
- catalog: APS-5099
  date: '1978'
  link: album/127691
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Space Pirate Captain Harlock
    ja: ソノラマエース・パピイシリーズ 宇宙海賊キャプテンハーロック
    ja-latn: Sonorama Ace Puppy Series Space Pirate Captain Harlock
  type: anime
- catalog: APS-5100
  date: '1978'
  link: album/148851
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Tosho Daimos
    ja: ソノラマエース・パピイシリーズ 闘将ダイモス
    ja-latn: Sonorama Ace Puppy Series Tosho Daimos
  type: anime
- catalog: APS-5101
  date: '1978'
  link: album/108386
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series STARJINGER
    ja: ソノラマエース・パピイシリーズ スタージンガー
    ja-latn: Sonorama Ace Puppy Series SF Saiyuki Starzinger
  type: anime
- catalog: APS-5103
  date: '1978'
  link: album/115907
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Mirai Shounen Conan
    ja: ソノラマエース・パピイシリーズ 未来少年コナン
    ja-latn: Sonorama Ace Puppy Series Mirai Shounen Conan
  type: anime
- catalog: APS-5104
  date: '1978'
  link: album/89964
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Yakyuukyou no Uta
    ja: ソノラマエース・パピイシリーズ 野球狂の詩
    ja-latn: Sonorama Ace Puppy Series Yakyuukyou no Uta
  type: anime
- catalog: APS-5105
  date: '1978'
  link: album/88340
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Spiderman
    ja: ソノラマエース・パピイシリーズ スパイダーマン
    ja-latn: Sonorama Ace Puppy Series Spiderman
  type: toku
- catalog: APS-5106
  date: '1978'
  link: album/108395
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Haikara-san ga Tohru
    ja: ソノラマエース・パピイシリーズ はいからさんが通る
    ja-latn: Sonorama Ace Puppy Series Haikara-san ga Tohru
  type: anime
- catalog: APS-5107
  date: '1978'
  link: album/108450
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Muteki Kojin Daitarn 3
    ja: ソノラマエース・パピイシリーズ 無敵鋼人ダイターン3
    ja-latn: Sonorama Ace Puppy Series Muteki Kojin Daitarn 3
  type: anime
- catalog: APS-5109
  date: '1978'
  link: album/91901
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Hoshi no Oujisama Petit★Prince
    ja: ソノラマエース・パピイシリーズ 星の王子さま プチ★プランス
    ja-latn: Sonorama Ace Puppy Series Hoshi no Oujisama Petit★Prince
  type: anime
- catalog: APS-5110
  date: '1978'
  link: album/127688
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Uchuu Majin Daikengo
    ja: ソノラマエース・パピイシリーズ 宇宙魔神ダイケンゴー
    ja-latn: Sonorama Ace Puppy Series Uchuu Majin Daikengo
  type: anime
- catalog: APX-6003
  date: '1978'
  link: album/125245
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Candy Candy
    ja: ソノラマエース・パピイシリーズ キャンディ・キャンディ
    ja-latn: Sonorama Ace Puppy Series Candy Candy
  type: anime
- catalog: APQ-6006
  date: '1979'
  link: album/120110
  reprint: false
  roles:
  - Publisher
  titles:
    en: 'Sonorama Ace Puppy Series: Time Bokan Series Zendaman'
    ja: ソノラマエース・パピイシリーズ タイムボカンシリーズ ゼンダマン
    ja-latn: 'Sonorama Ace Puppy Series: Time Bokan Series Zendaman'
  type: anime
- catalog: APQ-6011
  date: '1979'
  link: album/108478
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Cyborg 009
    ja: ソノラマエース・パピイシリーズ サイボーグ009
    ja-latn: Sonorama Ace Puppy Series Cyborg 009
  type: anime
- catalog: APQ-6012
  date: '1979'
  link: album/95612
  reprint: false
  roles:
  - Publisher
  titles:
    en: Sonorama Ace Puppy Series Mirai Robo Daltanious
    ja: ソノラマエース・パピイシリーズ 未来ロボダルタニアス
    ja-latn: Sonorama Ace Puppy Series Mirai Robo Daltanious
  type: anime
- catalog: CX-7242
  date: '1985-09-21'
  link: album/51842
  reprint: false
  roles:
  - Special Thanks
  - Liner Notes
  titles:
    en: Roman Trip Alien Majuukyou -Kikuchi Hideyuki Boukenkou-
    ja: Roman Trip エイリアン魔獣境 -菊地秀行冒険行-
    ja-latn: Roman Trip Alien Majuukyou -Kikuchi Hideyuki Boukenkou-
  type: print
- catalog: COCQ-83925
  date: '2005-01-26'
  link: album/139403
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: YEAR ONE IN THE NORTH ORIGINAL SOUNDTRACK
    ja: 北の零年 オリジナル・サウンドトラック
    ja-latn: Kita no Zeronen Original Soundtrack
  type: live
featured_on: []
info:
  Credited works: 33 albums in database
  Credits:
  - 31 publisher
  - 5 special thanks
  - 1 liner notes
  - 1 sales promoter
  Former Organizations:
  - link: org/1999
    names:
      en: Asahi Sonorama
      ja: 朝日ソノラマ
link: artist/65063
meta:
  added_date: 2024-08-15T21:06
  edited_date: 2024-08-15T21:06
  fetched_date: 2025-12-07T15:05
  ttl: 86400
  visitors: 251
name: Minoru Murayama
name_real: 村山 実
name_trans: むらやま みのる
notes: Former publisher & editor-in-chief at Asahi Sonorama.
type: Individual
vgmdb_link: https://vgmdb.net/artist/65063?perpage=99999
websites: {}
